@charset "UTF-8";
/* common
---------------------------------------------------------------------------- */
.l-breadcrumbs {
  margin: 8rem 0 0;
  border-top: 0.2rem solid #EEF0F4;
}

.m-contact {
  margin-top: 0;
}

.m-case-detail {
  padding: 10rem 0;
  background-color: #EEF0F4;
}

.m-case-detail-content {
  padding: 6rem 0;
  background-color: #fff;
}

@media screen and (max-width: 767px) {
  .l-breadcrumbs {
    margin: 13.3333333333vw 0 0;
    border-top: 0.5333333333vw solid #EEF0F4;
  }
  .m-case-detail {
    padding: 10.6666666667vw 0;
  }
  .m-case-detail-content {
    padding: 8vw 0;
  }
}
/* style
---------------------------------------------------------------------------- */
.m-case-detail-content {
  font-size: 1.6rem;
  line-height: 2;
  letter-spacing: 0.04em;
  font-weight: 500;
}
.m-case-detail-content h1 {
  margin-top: 1rem;
}
.m-case-detail-content h2 {
  color: #062551;
  font-size: 2.6rem;
  line-height: 1.6153846154;
  letter-spacing: 0.04em;
  font-weight: 700;
  padding: 1rem 0 1rem 2rem;
  margin: 5rem 0 3rem;
  background-color: #EEF0F4;
  position: relative;
}
.m-case-detail-content h2::before {
  position: absolute;
  content: "";
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 0.5rem;
  height: 75%;
  background-color: #062551;
  border-radius: 3rem;
}
.m-case-detail-content h3 {
  color: #062551;
  font-size: 2.2rem;
  line-height: 1.9090909091;
  letter-spacing: 0.04em;
  font-weight: 700;
  padding-left: 2rem;
  margin: 5rem 0 3rem;
  position: relative;
}
.m-case-detail-content h3::before {
  position: absolute;
  content: "";
  top: 1.8rem;
  left: 0;
  width: 1rem;
  aspect-ratio: 1/1;
  background-color: #062551;
  border-radius: 9999px;
}
.m-case-detail-content h4 {
  color: #062551;
  font-size: 1.8rem;
  line-height: 1.7777777778;
  letter-spacing: 0.04em;
  font-weight: 700;
  margin: 4rem 0 2rem;
}
.m-case-detail-content ul, .m-case-detail-content ol {
  margin: 1em 0;
}
.m-case-detail-content li {
  padding-left: 1em;
  position: relative;
}
.m-case-detail-content li::before {
  position: absolute;
  content: "・";
  top: 0;
  left: 0;
  width: 1em;
  height: 1em;
}
.m-case-detail-content li:not(:last-child) {
  margin-bottom: 0.5em;
}
.m-case-detail-content p {
  margin-bottom: 1em;
}
.m-case-detail-content p.has-small-font-size {
  font-size: 1.4rem !important;
}
.m-case-detail-content p.has-medium-font-size {
  font-size: 1.8rem !important;
}
.m-case-detail-content p.has-large-font-size {
  font-size: 2rem !important;
}
.m-case-detail-content p.has-x-large-font-size {
  font-size: 2.2rem !important;
}
.m-case-detail-content strong {
  font-weight: bold;
}
.m-case-detail-content em {
  font-style: italic;
}
.m-case-detail-content mark {
  display: inline;
  background: linear-gradient(transparent 60%, #FFF773 60%, #FFF773 90%, transparent 90%, transparent 100%);
}
.m-case-detail-content a:not([class]) {
  color: #006dc9;
  font-size: inherit;
  text-decoration: underline;
  transition: all 0.3s;
}
.m-case-detail-content a:not([class]):hover {
  text-decoration: none;
}
.m-case-detail-content a:not([class])[target=_blank],
.m-case-detail-content a:not([class])[href$=".pdf"] {
  padding-right: 1.5em;
}
.m-case-detail-content a:not([class])[target=_blank] {
  background: url(../../../images/common/icn_newtab.svg) no-repeat center right/1.7rem;
}
.m-case-detail-content a:not([class])[href$=".pdf"] {
  background: url(../../../images/common/icn_pdf.svg) no-repeat center right/1.7rem;
}
.m-case-detail-content .wp-block-image figure {
  margin-top: 4rem;
  margin-bottom: 4rem;
}
.m-case-detail-content .wp-block-columns.is-style-justify {
  justify-content: space-between;
}
.m-case-detail-content .wp-block-columns.is-style-center {
  justify-content: center;
}
.m-case-detail-content .wp-block-columns.is-style-center .wp-block-column,
.m-case-detail-content .wp-block-columns.is-style-center figure {
  flex-basis: auto !important;
  flex-grow: 0 !important;
  width: fit-content;
}
.m-case-detail-content .wp-block-file {
  font-size: inherit !important;
}
.m-case-detail-content .wp-block-table {
  margin-block: 4rem;
}
.m-case-detail-content .wp-block-table table {
  border: none;
  border-collapse: separate;
  border-spacing: 0 0.5rem;
}
.m-case-detail-content .wp-block-table tr {
  background-color: #EEF0F4;
}
.m-case-detail-content .wp-block-table tr th:not(:last-child),
.m-case-detail-content .wp-block-table tr td:not(:last-child) {
  border-right: 1px solid #D6DAE2;
}
.m-case-detail-content .wp-block-table td, .m-case-detail-content .wp-block-table th {
  padding-block: 1rem;
  padding-inline: 3rem;
  border: none;
}
.m-case-detail-content .wp-block-table th {
  color: #fff;
  background-color: #2065ae;
}
.m-case-detail-content #ez-toc-container {
  width: 100%;
  padding: 3rem;
  background-color: #EEF0F4;
  border: none;
  margin-top: 4rem;
  border-radius: 0;
}
.m-case-detail-content #ez-toc-container .ez-toc-title {
  font-size: 1.8rem;
  line-height: 1.7777777778;
  letter-spacing: 0.04em;
  font-weight: 700;
}
.m-case-detail-content #ez-toc-container .ez-toc-title-container {
  width: 100%;
  background: url(../../../images/column/icn_table-contents.svg) no-repeat center right/4rem;
  cursor: pointer;
}
.m-case-detail-content #ez-toc-container nav ul:first-child {
  margin-top: 2rem;
}
.m-case-detail-content #ez-toc-container nav ul a {
  font-size: 1.8rem;
  line-height: 1.7777777778;
  letter-spacing: 0.04em;
  font-weight: 700;
  color: #062551;
}
.m-case-detail-content #ez-toc-container nav ul ul a {
  font-size: 1.6rem;
  line-height: 1.625;
  letter-spacing: 0.04em;
  font-weight: 700;
  color: #1f2129;
}
.m-case-detail-content #ez-toc-container nav ul ul ul a {
  font-size: 1.6rem;
  line-height: 1.625;
  letter-spacing: 0.04em;
  font-weight: 500;
  color: #898989;
  text-decoration: underline;
}
.m-case-detail-content #ez-toc-container nav ul li::before {
  content: none;
}
.m-case-detail-content #ez-toc-container .ez-toc-list-level-1 {
  margin-left: 2rem;
}
.m-case-detail-content #ez-toc-container .ez-toc-list-level-3 {
  margin-left: 2.6rem;
}
.m-case-detail-content #ez-toc-container .ez-toc-heading-level-2:not(:last-child) {
  margin-bottom: 1.2rem;
}
.m-case-detail-content #ez-toc-container .ez-toc-heading-level-3 {
  margin-top: 1.2rem;
}
.m-case-detail-content #ez-toc-container .ez-toc-heading-level-4 {
  margin-top: 0.5rem;
}
.m-case-detail-content #ez-toc-container .ez-toc-heading-level-3 a::before,
.m-case-detail-content #ez-toc-container .ez-toc-heading-level-4 a::before {
  content: none;
}

@media screen and (max-width: 767px) {
  .m-case-detail-content {
    font-size: 4vw;
  }
  .m-case-detail-content h1 {
    margin-top: 2.6666666667vw;
  }
  .m-case-detail-content h2 {
    font-size: 5.3333333333vw;
    line-height: 1.5;
    padding: 3.3333333333vw 4vw;
    margin: 8vw 0 5.3333333333vw;
  }
  .m-case-detail-content h2::before {
    width: 1.3333333333vw;
    border-radius: 8vw;
  }
  .m-case-detail-content h3 {
    font-size: 4.8vw;
    line-height: 1.3333333333;
    padding-left: 4.8vw;
    margin: 6.6666666667vw 0 5.3333333333vw;
  }
  .m-case-detail-content h3::before {
    top: 2.6666666667vw;
    width: 2.1333333333vw;
  }
  .m-case-detail-content h4 {
    font-size: 4.2666666667vw;
    margin: 5.3333333333vw 0 4vw;
  }
  .m-case-detail-content p {
    line-height: 1.6;
  }
  .m-case-detail-content p.has-small-font-size {
    font-size: 3.5333vw !important;
  }
  .m-case-detail-content p.has-medium-font-size {
    font-size: 4.8vw !important;
  }
  .m-case-detail-content p.has-large-font-size {
    font-size: 5.33333vw !important;
  }
  .m-case-detail-content p.has-x-large-font-size {
    font-size: 5.866666vw !important;
  }
  .m-case-detail-content a:not([class])[target=_blank] {
    background: url(../../../images/common/icn_newtab.svg) no-repeat center right/4.5333333333vw;
  }
  .m-case-detail-content a:not([class])[href$=".pdf"] {
    background: url(../../../images/common/icn_pdf.svg) no-repeat center right/4.5333333333vw;
  }
  .m-case-detail-content .wp-block-image img {
    display: block;
    margin: auto;
  }
  .m-case-detail-content .wp-block-image figure {
    margin-top: 5.3333333333vw;
    margin-bottom: 5.3333333333vw;
  }
  .m-case-detail-content .wp-block-table {
    margin-block: 5.3333333333vw;
  }
  .m-case-detail-content .wp-block-table table {
    border-spacing: 0;
  }
  .m-case-detail-content .wp-block-table tbody {
    display: flex;
    flex-direction: column;
    gap: 1.3333333333vw;
  }
  .m-case-detail-content .wp-block-table tr {
    display: flex;
    flex-direction: column;
  }
  .m-case-detail-content .wp-block-table tr th:not(:last-child),
  .m-case-detail-content .wp-block-table tr td:not(:last-child) {
    border-right: none;
    border-bottom: 1px solid #D6DAE2;
  }
  .m-case-detail-content .wp-block-table tr td:first-child,
  .m-case-detail-content .wp-block-table tr th:first-child {
    width: 100%;
  }
  .m-case-detail-content .wp-block-table td, .m-case-detail-content .wp-block-table th {
    font-size: 4.2666666667vw;
    padding-block: 4vw;
    padding-inline: 4vw;
    border: none;
  }
  .m-case-detail-content #ez-toc-container {
    padding: 5.3333333333vw;
    margin-top: 10.6666666667vw;
  }
  .m-case-detail-content #ez-toc-container .ez-toc-title {
    font-size: 4.2666666667vw;
  }
  .m-case-detail-content #ez-toc-container .ez-toc-title-container {
    background: url(../../../images/column/icn_table-contents.svg) no-repeat center right/10.6666666667vw;
  }
  .m-case-detail-content #ez-toc-container nav ul {
    margin-left: 0.5em;
  }
  .m-case-detail-content #ez-toc-container nav ul:first-child {
    margin-top: 2vw;
  }
  .m-case-detail-content #ez-toc-container nav ul a {
    font-size: 4.2666666667vw;
  }
  .m-case-detail-content #ez-toc-container nav ul ul a {
    font-size: 4vw;
  }
  .m-case-detail-content #ez-toc-container nav ul ul ul a {
    font-size: 4vw;
  }
  .m-case-detail-content #ez-toc-container .ez-toc-list-level-1 {
    margin-left: 2.6666666667vw;
  }
  .m-case-detail-content #ez-toc-container .ez-toc-list-level-3 {
    margin-left: 6.6666666667vw;
  }
  .m-case-detail-content #ez-toc-container .ez-toc-heading-level-2:not(:last-child) {
    margin-bottom: 3.3333333333vw;
  }
  .m-case-detail-content #ez-toc-container .ez-toc-heading-level-3 {
    margin-top: 3.3333333333vw;
  }
  .m-case-detail-content #ez-toc-container .ez-toc-heading-level-4 {
    margin-top: 2vw;
  }
}
